/*
Theme Name:     NewsPlus Child
Theme URI:      http://labs.saurabh-sharma.net/themes/newsplus/wp/
Description:    Child theme for the NewsPlus theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/user/SaurabhSharma
Template:       newsplus                             
Version:        3.4.1
*/

body {
    line-height: 1.5;
}

.home .entry-header {
    display: none;
}

/* Target only single posts */
.single .entry-content p,
.single .entry-content ul {
    font-size: 1.33em;
}

.single .entry-title { 
	font-size: 32px; }

h1 {
    font-size: 3.5em;
    line-height: 1.2;
    margin-bottom: 0.6em;
}

h2,
.entry-list h3,
.flex-caption h1,
.flex-caption h2 {
    font-size: 2em;
    line-height: 1.375;
    margin: 0 0 0.5em;
}

h3,
.section-title {
    font-size: 1.5em;
    line-height: 1.5;
    margin-bottom: 0.5em;
}

.section-title {
    margin-bottom: 1em;
    color: #999;
}

.section-title span a,
.section-title span a:hover,
.section-title span a:visited,
.section-title span a:active {
    color: inherit;
}

h4 {
    font-size: 1.166em;
    line-height: 1.5;
    margin-bottom: 1.071em;
}

h5,
h6 {
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 0;
}

h6 {
    font-weight: bold;
    margin-bottom: 0;
}

.entry-grid h2.entry-title {
    font-size: 1.5em;
    line-height: 1.5;
    margin-bottom: 0.5em;
}

.post-list li,
.widget .post-list li {
    padding: .75em 0;
}

#page {
    max-width: 1020px;
}

.searchbox #s { width: 100%; }
.searchbox #searchsubmit { position: absolute; top: 0; right: 0; }